Mailinglist Archive: opensuse-security-announce (37 mails)

< Previous Next >
[security-announce] openSUSE-SU-2015:0448-1: important: Security update for MozillaThunderbird
openSUSE Security Update: Security update for MozillaThunderbird
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:0448-1
Rating: important
References: #917597
Cross-References: CVE-2015-0822 CVE-2015-0827 CVE-2015-0831
CVE-2015-0836
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.

Description:

MozillaThunderbird was updated to version 31.5.0 to fix four security
issues.

These security issues were fixed:
- CVE-2015-0836: Miscellaneous memory safety hazards
- CVE-2015-0831: Use-after-free in IndexedDB
- CVE-2015-0827: Out-of-bounds read and write while rendering SVG content
- CVE-2015-0822: Reading of local files through manipulation of form
autocomplete


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-206=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-206=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

MozillaThunderbird-31.5.0-12.2
MozillaThunderbird-buildsymbols-31.5.0-12.2
MozillaThunderbird-debuginfo-31.5.0-12.2
MozillaThunderbird-debugsource-31.5.0-12.2
MozillaThunderbird-devel-31.5.0-12.2
MozillaThunderbird-translations-common-31.5.0-12.2
MozillaThunderbird-translations-other-31.5.0-12.2

- openSUSE 13.1 (i586 x86_64):

MozillaThunderbird-31.5.0-70.47.2
MozillaThunderbird-buildsymbols-31.5.0-70.47.2
MozillaThunderbird-debuginfo-31.5.0-70.47.2
MozillaThunderbird-debugsource-31.5.0-70.47.2
MozillaThunderbird-devel-31.5.0-70.47.2
MozillaThunderbird-translations-common-31.5.0-70.47.2
MozillaThunderbird-translations-other-31.5.0-70.47.2


References:

http://support.novell.com/security/cve/CVE-2015-0822.html
http://support.novell.com/security/cve/CVE-2015-0827.html
http://support.novell.com/security/cve/CVE-2015-0831.html
http://support.novell.com/security/cve/CVE-2015-0836.html
https://bugzilla.suse.com/917597

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages